.iframe {
    width: 75%;
    height: 85px;
    overflow: auto;
    text-align: left;
    border-top: solid 1px #000000;
    border-right: solid 4px #000000;
    border-bottom: solid 4px #000000;
    border-left: solid 1px #000000;
    padding: 10px 15px 10px 15px;
}

.ErrorMessage {
    color: Red;
}

.ErrorMessages {
    color: Red;
}

/*.flatnav {
    background-color: #12115d;
}*/

/*define rows*/
/*position the columns*/
[class*="col-"] {
    float: left;
    /*padding: 10px;*/
}
/*define the columns*/
.col-half {
    width: 4.75%;
}

.col-1 {
    width: 8.33%;
}

.col-2 {
    width: 16.66%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.33%;
}

.col-5 {
    width: 41.66%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.33%;
}

.col-8 {
    width: 66.66%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.33%;
}

.col-11 {
    width: 91.66%;
}

.col-12 {
    width: 100%;
}


/*Each row should be wrapped in a <div>;
     the number of columns inside a row should always add up to 12;
     clear resets the float
 */
.row::after {
    content: "";
    clear: both;
    display: table;
}

.fixrow {
    content: "";
    clear: both;
    display: table;
}

/*add hover to links that launch new window*/

[data-title]:hover:after {
    opacity: 1;
    transition: all 0.1s ease 0.2s;
    visibility: visible;
}

[data-title]:after {
    content: attr(data-title);
    background: #F8F8FA; /*#DCE7F3 D0DBE6*/
    border: 2px solid black;
    border-radius: 5px;
    color: #000000;
    font-size: 90%;
    font-weight: bold;
    position: absolute;
    padding: 0px 7px;
    bottom: -1.6em;
    left: 20%;
    white-space: nowrap;
    line-height: 24px;
    height: 24px;
    opacity: 0;
    z-index: 99999;
    visibility: hidden;
}

[data-title] {
    position: relative;
}









.sure {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 80%;
    font-style: normal;
    text-decoration: none;
    color: Red;
    background-color: transparent;
    font-weight: bold;
}

table.maint tr:nth-child(even) {
    background-color: #F2F2F2;
}

.space {
    padding: 3px
}


/*.site add class to all master
{
   margin-top: 75%;
   margin-right: 75%;
   vertical-align: bottom;
   border: none;
}*/
.page {
    color: inherit;
}

#surround /* add div surround to allmaster */ {
    margin-left: auto;
    margin-right: auto;
    width: 99%;
    background-color: #F8F8FA;
 /*   border-left: solid 2px #10105d;
    border-right: solid 2px #10105d;
    border-bottom: solid 2px #10105d;*/
    vertical-align: bottom;
}

.outage /*this style for all site messages*/ {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 80%;
    font-style: normal;
    text-decoration: none;
    color: #990000;
    background-color: #FFFFCC;
    padding: 15px 20px 15px 20px;
}

.skipnav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 70%;
    vertical-align: top;
    visibility: hidden;
}

.banner {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 70%;
    font-weight: bold;
}

a.banner:link {
    color: #ffffff;
    background-color: transparent;
    text-decoration: none;
}

a.banner:visited {
    color: #ffffff;
    background-color: transparent;
    text-decoration: none;
}

a.banner:hover {
    color: #ffffff;
    background-color: transparent;
    text-decoration: underline;
}

a.banner:active {
    color: #ffffff;
    background-color: transparent;
    text-decoration: none;
}

a:link {
    color: #1d2a5e;
    background-color: transparent;
    text-decoration: none;
}

a:visited {
    color: #000066;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: #000099;
    background-color: transparent;
    text-decoration: underline;
}

a:active {
    color: #000099;
    background-color: transparent;
    text-decoration: underline;
}

.text {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 90%;
    font-style: normal;
    color: #000000;
    background-color: transparent;
    text-decoration: none;
}

.subhead {
    font-family: 'Roboto',arial,sans-serif;
    font-style: normal;
    color: #000000;
    background-color: transparent;
    text-decoration: none;
    font-weight: bold;
}

.rtmenu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 70%;
    font-weight: bold;
    color: #000000;
    background-color: transparent;
    font-style: normal;
    line-height: 175%;
}

.footer {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 75%;
    font-weight: normal;
    font-variant: normal;
    background-color: #242840;
    color: #FFFFFF;
    bottom: auto;
    margin: inherit;
    padding: 2px;
    float: none;
    text-align: center;
    vertical-align: bottom;
}
/*add a.bot:link class to allmaster footer links*/
a.bot:link {
    color: #ffff80;
    background-color: transparent;
    text-decoration: underline;
}

a.bot:visited {
    color: #ffff80;
    background-color: transparent;
    text-decoration: underline;
}

a.bot:hover {
    color: #ffff80;
    background-color: transparent;
    text-decoration: none;
}

a.bot:active {
    color: #ffff80;
    background-color: transparent;
    text-decoration: underline;
}

.header {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 125%;
    font-weight: bold;
    color: #1D2A5E;
    background-color: transparent;
    font-style: normal;
    text-align: left;
    vertical-align: top;
}

h1 {
	font-size:2rem;
	font-family:'Roboto',arial,sans-serif;
	font-weight:500;
	color:#1d2a5e;
	margin-bottom:1rem;
}

h2{font-size:1.5rem;font-family:'Roboto',arial,sans-serif;font-weight:500;color:#1d2a5e}

h3{font-size:1.5rem;font-family:'Roboto',arial,sans-serif;font-weight:500;color:#1d2a5e}


.contentstyle {
	
	background-color:white;
	font-family:'Roboto',arial,sans-serif;
}



.card--rectangle {
	width:45px;
	height:4px;
	background-color:#399;
	margin-bottom:12px;
	
}



.newshead {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 125%;
    color: #000000;
    background-color: transparent;
    font-style: normal;
    text-align: left;
    vertical-align: top;
}

.pagehead {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 100%;
    font-weight: bold;
    color: #ffffff;
    border: 1px solid #11105e;
    background-color: #11105e;
    vertical-align: top;
}


.divhead {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 1rem;
	line-height:1.5;
    vertical-align: top;
}



.bgrnd {
    width: 100%;
    height: auto;
    border-top-width: 1px;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-bottom-width: 1px;
    border-bottom-color: #10105d;
    border-top-style: solid;
    border-top-color: #10105d;
    background-color: #1d2a5e;
}


.textlist {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 90%;
    font-style: normal;
    color: #000000;
    background-color: transparent;
    text-decoration: none;
}

.display {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 70%;
    font-style: normal;
    text-decoration: none;
}

.contact {
    width: 100%;
    font-family: 'Roboto',arial,sans-serif;
    font-size: 80%;
    font-style: normal;
    text-decoration: none;
}

.crumb {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 1rem;
	line-height:1.5;
	color:#212529;
    text-align: left;
    background-color: transparent;
	margin:1rem auto;
}

.crumbtext{
	
	color:#212529;
	border:none;
}

.divcrumb {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 1rem;
	line-height:1.5;
    text-align: left;
    background-color: transparent;
}

a.divrtmenu:link {
    color: #990000;
    font-family: 'Roboto',arial,sans-serif;
    font-size: 70%;
    font-weight: bold;
    line-height: 175%;
    text-decoration: underline;
    background-color: #FFFFFF;
}

a.divrtmenu:visited {
    color: #660000;
    font-family: 'Roboto',arial,sans-serif;
    font-size: 70%;
    font-weight: bold;
    line-height: 175%;
    text-decoration: underline;
    background-color: #FFFFFF;
}

a.divrtmenu:hover {
    color: #990000;
    font-family: 'Roboto',arial,sans-serif;
    font-size: 70%;
    font-weight: bold;
    text-decoration: none;
    line-height: 175%;
    background-color: #FFFFFF;
}

a.divrtmenu:active {
    color: #990000;
    font-family: 'Roboto',arial,sans-serif;
    font-size: 70%;
    font-weight: bold;
    line-height: 175%;
    text-decoration: underline;
    background-color: #FFFFFF;
}

.dropcap {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 150%;
    font-style: oblique;
    font-weight: bold;
    border: none;
    color: #ffffff;
    background-color: #990000;
    padding: 3px;
}

.newsbox {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 90%;
    color: inherit;
    background-color: #ffffff;
    text-align: right;
}

.divmenubox {
    background-color: #FFFFFF;
    color: inherit;
    border-top: 1px solid #990000;
    border-bottom: 1px solid #990000;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    padding-right: 2px;
    float: none;
    margin-right: 2px;
    margin-left: 2px;
    padding-left: 2px;
}

.leftmenubox {
    background-color: #FFFFFF;
    color: inherit;
    border-right: 3px solid #990000;
    border-left: 3px solid #990000;
    padding-right: 6px;
    float: none;
    margin-right: 6px;
    margin-left: 6px;
    padding-left: 6px;
}

.newmenubox {
    background-color: #ffffff;
    color: inherit;
    border-top: 1px solid #000099;
    border-bottom: 1px solid #000099;
    border-right: 1px solid #d4dee3;
    border-left: 1px solid #d4dee3;
    padding-right: 2px;
    float: none;
    margin-right: 2px;
    margin-left: 2px;
    padding-left: 2px;
}

.ind {
    text-indent: 3em;
    text-align: left;
}

hr {
    color: #cccccc;
    background-color: transparent;
    width: 60%;
    height: 2px;
}

body {
    background: #F8F8FA ;
}

.lineright {
    text-align: right;
    vertical-align: top;
}

.linecenter {
    margin-right: auto;
    margin-left: auto;
    vertical-align: top;
    text-align: center;
}

.lineleft {
    text-align: left;
    vertical-align: top;
}

.linetop {
    vertical-align: top;
}

.LogoTop{
	width:107px;
	height:78px;
	vertical-align: top;
	padding:10px;
}

.tblshade {
    vertical-align: top;
    background-color: #ffffff;
}

.linecorner {
    vertical-align: top;
    text-align: right;
}

.pixpos {
    vertical-align: middle;
}

.centerpix {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
}

.menlist2 {
    background-color: #ffffff;
    display: block;
    font-family: 'Roboto',arial,sans-serif;
    font-size: 75%;
    font-weight: bold;
    color: #000000;
    font-style: normal;
    margin-top: 0px;
    line-height: 175%;
    text-indent: 2px;
    padding-right: 4px;
    padding-left: 4px;
    border-bottom: solid 1px #cccccc;
    border-top: solid 1px #cccccc;
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
}

.menlist {
    background-color: #ffffff;
    display: block;
    font-family: 'Roboto',arial,sans-serif;
    font-size: 90%;
    font-weight: normal;
    line-height: 150%;
    margin-bottom: 2px;
    color: inherit;
    font-style: normal;
    text-indent: 10px
}


.divmain {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 75%;
    font-weight: bold;
    background-color: #ffffff;
    color: #000000;
    font-style: normal;
    margin-top: 2px;
    display: block;
    line-height: 175%;
    text-indent: 2px;
    padding-right: 4px;
    padding-left: 4px;
    border-bottom: solid 1px #cccccc;
    border-top: solid 1px #cccccc;
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
}

.divlabel {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 70%;
    font-weight: bold;
    color: #000099;
    background-color: transparent;
    font-style: normal;
    margin-top: 2px;
    display: block;
    border-top: solid 1px #990000;
    line-height: 125%;
    text-indent: 4px;
}

a.divmainmore:link {
    color: #990000;
    font-family: 'Roboto',arial,sans-serif;
    font-size: 90%;
    font-weight: normal;
    line-height: 150%;
    text-decoration: underline;
    background-color: transparent;
    display: block;
    text-indent: 8px;
}

a.divmainmore:visited {
    color: #660000;
    font-family: 'Roboto',arial,sans-serif;
    font-size: 90%;
    font-weight: normal;
    line-height: 150%;
    text-decoration: underline;
    background-color: transparent;
    display: block;
    text-indent: 8px;
}

a.divmainmore:hover {
    color: #990000;
    font-family: 'Roboto',arial,sans-serif;
    font-size: 90%;
    font-weight: normal;
    text-decoration: none;
    line-height: 150%;
    background-color: transparent;
    display: block;
    text-indent: 8px;
}

a.divmainmore:active {
    color: #990000;
    font-family: 'Roboto',arial,sans-serif;
    font-size: 90%;
    font-weight: normal;
    line-height: 150%;
    text-decoration: underline;
    background-color: transparent;
    display: block;
    text-indent: 8px;
}

.menlink {
    font-family: 'Roboto',arial,sans-serif;
    font-size: 75%;
    font-weight: bold;
    color: #000099;
    background-color: #ffffff;
    font-style: normal;
    margin-top: 2px;
    display: block;
    line-height: 125%;
    text-indent: 4px;
}

table.sortable thead {
    background-color: #F2F2F2;
    color: #000000;
    font-weight: bold;
    cursor: all-scroll;
    text-align: left;
    vertical-align: middle;
}


tr.sort td {
    border-bottom: solid 1pt #cccccc;
    vertical-align: middle;
}

/* Style the tab */
.tab {
    overflow: hidden;
    /*border: 1px solid #ccc;*/
    /*margin: 0px 0px 0px 0px;*/
    background-color: white;
}

/* Style the buttons that are used to open the tab content */
.tablinks a {
    background-color: #10105d;
    color: white;
    float: left;
    /*border: none;*/
    border-radius: 5px 5px 0px 0px;
    outline: none;
    cursor: pointer;
    padding: 6px 6px;
    margin: 5px 1px 5px 0px;
    border: solid 1px #10105d;
    /*transition: 0.3s;*/
    list-style: none;
    display: inline;
}
    /*.tablinks a:visited {
    float: left;
    background-color: #D0DBE6;
    color: black;
    border: solid 1px #10105d;
    margin: 5px 1px 5px 0px;
}*/

    /* Change background color of buttons on hover*/
    /*.tablinks a:hover {
    float: left;
    background-color: #D0DBE6;
    color: black;
    border: solid 1px #10105d;
    margin: 5px 1px 5px 0px;
}*/

    /* Create an active/current tablink class */
    .tablinks a:active {
        float: left;
        background-color: #10105d;
        color: #D0DBE6;
        border: solid 1px #D0DBE6;
        margin: 5px 1px 5px 0px;
    }

/* Create an active/current tablink class */
.tablinks .tabactive {
    float: left;
    background-color: #D0DBE6;
    color: black;
    border: solid 1px #10105d;
    margin: 5px 1px 5px 0px;
}


/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 6px;
    /*border: 1px solid #ccc;*/
    /*border-top: none;*/
    background-color: white;
    color: black;
}

/* Style the buttons that are used to open the tab content */
a.expand:link {
    background-color: #10105d;
    color: white;
    float: left;
    border: none;
    border-radius: 5px 5px 0px 0px;
    outline: none;
    cursor: pointer;
    padding: 6px 6px;
    margin: 5px 1px 5px 0px;
    border: solid 1px #10105d;
    transition: 0.3s;
}

a.expand:visited {
    background-color: #D0DBE6;
    color: black;
    border: solid 1px #10105d;
    margin: 5px 1px 5px 0px;
}
/*Change background color of buttons on hover */
a.expand:hover {
    background-color: #D0DBE6;
    color: black;
    border: solid 1px #10105d;
    margin: 5px 1px 5px 0px;
}

/* Create an active/current tablink class*/
a.expand:target {
    background-color: #D0DBE6;
    color: black;
    border: solid 1px #10105d;
    margin: 5px 1px 5px 0px;
}

.expando {
    display: none;
}

    .expando:target {
        display: block;
    }
